{% extends '@EasyAdmin/layout.html.twig' %}
{% block content_title %}Scrum Coffee Admin{% endblock %}

{% block content %}

    <div class="card">
    <h3 class="card-header">Administration</h3>
    <div class="card-body">
        <h5 class="card-title">Interface d'administration </h5>
    </div>
    </div>

{% endblock %}